package com.example.demo.model;

/**
 * @author FXF
 * @date 2018-09-19
 */
public class ScUser {
	private Integer id;
	
	private String userName;
	
	private String userPassword;
	
	public Integer getId() {
		return id;
	}
	
	public void setId(Integer id) {
		this.id = id;
	}
	
	public String getUserName() {
		return userName;
	}
	
	public void setUserName(String userName) {
		this.userName = userName;
	}
	
	public String getUserPassword() {
		return userPassword;
	}
	
	public void setUserPassword(String userPassword) {
		this.userPassword = userPassword;
	}
}
